OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
StationSpecList Struct Reference

## Data Fields
const StationSpec * | spec
uint32 | grfid
| GRF ID of this custom station.
uint8 | localidx
| Station ID within GRF of station.

## Detailed Description

Definition at line 23 of file base_station_base.h.

The documentation for this struct was generated from the following file:

- src/base_station_base.h